/*
Theme Name: Twenty Eleven Child
Theme URI: https://www.powerengineeringalta.ca/wp-content/themes/twentyeleven-child/
Description: Twenty Eleven Child Theme
Author: Joseph
Author URI: https://www.powerengineeringalta.ca
Template: twentyeleven
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentyeleven
*/


/* Imports styles from the parent theme */
@import url('../twentyeleven/style.css');


/* Theme customization starts here */
html, body {
	height: 100%;
}
body {
	/* color: #e3e3e3; */
	color: #ffdead;
	background-color: #3d7ba5;
	background-image: url('https://www.powerengineeringalta.ca/tiles/water-low.jpg');
	/* background-size: 100% auto; */	background-size: cover;
	background-repeat: no-repeat;	background-attachment: fixed;
}
/* USE PARENT THEME'S STYLES FOR THE ADMIN PAGES */
body.wp-admin {
	background-color: #f0f0f1;
	background-image: none;
	color: #3c434a;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	padding: 0;
}
body.wp-admin h1, body.wp-admin h2, body.wp-admin h3 {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
body.wp-admin a {
	color: #2271b1;
}
body.wp-admin a:hover {
	color: #135e96;
}
body.wp-admin ul {
	margin: 0;
	list-style: none;
}
/* WORDFENCE BLUE BUTTON STYLES */
body.wp-admin .wf-btn-primary {
	color: #fff;
	background-color: #1b719e;
	border-color: #005e85;
}
body.wp-admin .wf-btn-primary:hover {
	color: #fff;
	background-color: #145272;
}



h1, h2, h3 {
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
}
hr {
	background-color: #e3e3e3;
}
pre {
	font-size: 1em;
	white-space: pre-wrap;       /* css-3 */	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */	white-space: -o-pre-wrap;    /* Opera 7 */	word-wrap: break-word;       /* Internet Explorer */
}
blockquote {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: white;
}
/* COMMENTS ON ADMIN DASHBOARD WERE APPEARING WHITE ON WHITE BACKGROUND */
.dashboard-comment-wrap blockquote {
	color: inherit;
}
a, a:focus {
	color: gold;
	text-decoration: none;
}
a:hover {
	color: lime;
	text-decoration: none;
}
a:active {
	color: white;
	text-decoration: none;
	}
div#page {
	max-width: 2000px !important;
	background: rgba(0, 0, 128, 0.8);
	border: 4px solid aqua;
	/* ~~~~~~ DROP SHADOW CSS 3 ~~~~~~~~~~~~~ */	-moz-box-shadow: 0px 0px 0px 5px blue, 0px 0px 25px 8px black;
	-webkit-box-shadow: 0px 0px 0px 5px blue, 0px 0px 25px 8px black;
	box-shadow: 0px 0px 0px 5px blue, 0px 0px 25px 8px black;
	-moz-border-radius: 100px;	-webkit-border-radius: 100px;
	border-radius: 100px;
}
#branding {
	/* THERE IS A DEFAULT GREY BORDER AT THE TOP WHICH OVERSHOOTS THE NEW CURVED EDGES... */	border-top: none;
}
#site-title {
	padding: 2em 0 2em 0;
	margin-right: 0px;text-align: center;
}
#site-title a {
	font-size: 5.5em;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px; line-height: 70px;
	color: white;
	word-spacing: 0.1em;
	/* GOOD, BUT NO FLAME EFFECTS... */	
	/*	font-family: 'im_fell_english_proregular';
	color: navy;
	text-shadow: -2px -2px 4px black, 1px 1px 3px #adeaea; */
}
#site-title a:hover {
	color: #ff3300;
}
#site-title a:active {
	color: #bb0000;
}
/* STATIC FIRE EFFECT FOR SITE TITLE (FOR MS EDGE BROWSER ONLY) */
/* (GOOGLE CHROME SHOWS ANIMATED VERSION OF THIS) */
.font-effect-fire-animation {
	-webkit-animation-name: none;
	text-shadow: 0 -0.05em 0.2em #fff, 0.01em -0.02em 0.15em #fe0, 0.01em -0.05em 0.15em #fc0, 0.02em -0.15em 0.2em #f90, 0.04em -0.2em 0.3em #f70, 0.05em -0.25em 0.4em #f70, 0.06em -0.2em 0.9em #f50, 0.1em -0.1em 1em #f40;
}
h2#site-description {
	display: none;
}
header#branding form#searchform {
	display: none;
}
header#branding img {
	border-top: 5px ridge white;
	border-bottom: 4px ridge white;
}
/* THE BACKGROUND GRADIENT ON THE TOP NAVBAR */#access {
	/* This doesn't work for IE. */
	/*	background: -moz-linear-gradient(#3a66a7, navy);
	background: -o-linear-gradient(#3a66a7, navy);
	background: -webkit-linear-gradient(#3a66a7, navy);
	background: linear-gradient(#3a66a7, navy);	*/
	/* SUPPOSED TO WORK FOR IE. */
	/* (BUT DOESN'T WORK FOR IE 11) */
	background: -moz-linear-gradient(top, #3a66a7, navy); /* FF3.6 */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3a66a7),color-stop(1, navy)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(#3a66a7, navy); /* Chrome 10+, Saf6 */
	background: linear-gradient(top, #3a66a7, navy);
	/* THIS CODE MAY BREAK WORDPRESS APPEARANCE > EDITOR */
	/* (IT MAY REQUIRE THE "GradientType" SETTING) */
	/* (BUT IT WORKS NOW) */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3a66a7', EndColorStr='navy'); /* IE6-9 */
	/* TRY THIS CODE IF APPEARANCE > EDITOR EVER BREAKS AGAIN */	/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a66a7', endColorstr='navy',GradientType=0 ); */ /* IE6-9 */
}

/* SIZE OF TOP NAVBAR TEXT */
#access a {
	font-size: 130%;
	line-height: 2.8em;
}

/* SET SITE HOME PAGE LINK APART & GIVE IT A DIFFERENT FONT FROM REST OF BLOG LINKS */
/*#access li#menu-item-28{
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 105%;
} */
#access .current-menu-item > a {
	color: #ffd700; /* gold */
}
#primary {
	padding-bottom: 6em;	/* margin-bottom: 1px; */
}
.entry-title, .entry-title a {
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
	color: black;
	font-size: 2.0em;
	font-weight: normal;
	line-height: 100%;
}
.entry-title a:hover {
	color: white;
}
.entry-title a:active {
	color: #bb0000;
}
.page .entry-header h1, .singular .entry-title {
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
	font-size: 4.0em;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 100%;
	/* COULDN'T GET FLAME STYLE FROM GOOGLE ON SINGLE POST, SO USE THESE CSS3 STYLES INSTEAD. */
	/* ....FIXED JULY 16 / 2015! */
	/* text-shadow: -2px 2px 4px silver, 0 0 4px #ccc, 0 -5px 4px #ff3, 2px -10px 6px #fd3, -2px -15px 11px #f80, 2px -18px 18px #f20; */
}
.page .entry-content h2 {
	font-size: 2em;
}
.page-title {
	color: #e3e3e3;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page .entry-content {
	padding-top: 0.7em;
}
/* DISPLAY A PIPE BORDER BETWEEN DATE ENTRIES ON PAGES */
.page div.pipeDividerForPages {
	background-image: url('https://www.powerengineeringalta.ca/tiles/horizontalPipe-long2.png');
	background-repeat: no-repeat;
	margin-bottom: 2em;
	background-size: 100%;
	height:2.2em;
}
/* TWEAK PAGES. */
/* "About" page: there is too much space between H1 & the first paragraph. */
#post-23 h1.entry-title {
	line-height: 0%;
}
#post-18 h1.entry-title {
	line-height: 150%;
}
.entry-title {
	padding-right: 0px;
}
.sticky .entry-title a, .sticky .entry-title a:focus {
	color: #bb0000;
}
.sticky .entry-title a:hover {
	color: white;
}
.sticky .entry-title a:active {
	color: black;
}
.entry-content h2 {
	font-size: 2.3em;
	font-weight: normal;
	color: orange;
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
	line-height: 1em;
	margin-bottom: 0.4em;
}
.entry-content h3 {
	color: orange;
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
}
.entry-content {
	font-size: 1.5em;
	font-weight: normal;
}

.entry-content p, .entry-content dl, .entry-content li {
	font-size: inherit;
}
.entry-content code {
	font-size: inherit;
}
.entry-content code.btn {
	color: #ff00ff;
	background: black;
	border: 1px solid gold;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
}
.entry-content ol li ol {
	list-style-type: lower-alpha;
}
.entry-content ol li ol li ol {
	list-style-type: lower-roman;
}
.entry-content a, .entry-content a:focus {
	color: gold;
	text-decoration: underline;
}
.entry-content a:hover {
	color: lime;
	text-decoration: none;
}
.entry-content a:active {
	color: white;
	text-decoration: none;
	text-shadow: 0px 0px 15px aqua;
}
.sticky p:first-child {
	position: relative;
	margin-top: -1em;
}
.entry-meta {
	margin-top: -10px;
	color: #e3e3e3;
}
.entry-meta a, .entry-meta a:focus {
	color: aqua;
	text-decoration: none;
}
.entry-meta a:hover {
	color: yellow;
}
.entry-meta a:active {
	color: lime;
}
/* THE BOX BESIDE A POST THAT SAYS, "EDIT". ONLY VISIBLE WHEN LOGGED IN. */
.entry-meta .edit-link a, .entry-meta .edit-link a:focus {
	border: 2px navy solid;
	-moz-box-shadow: 0px 0px 5px lime;
	-webkit-box-shadow: 0px 0px 5px lime;
	box-shadow: 0px 0px 5px lime;
}
.entry-meta .edit-link a:hover {
	border: 2px red solid;
	-moz-box-shadow: 0px 0px 5px #e3e3e3;
	-webkit-box-shadow: 0px 0px 5px #e3e3e3;
	box-shadow: 0px 0px 5px #e3e3e3;
}
.entry-meta .edit-link a:active {
	border: 2px navy solid;
	-moz-box-shadow: 0px 0px 5px aqua;
	-webkit-box-shadow: 0px 0px 5px aqua;
	box-shadow: 0px 0px 5px aqua;
}
/* THE LINK AT THE BOTTOM A POST STATING THE NUMBER OF COMMENTS THE POST HAS RECEIVED. */
.entry-meta .comments-link a, .entry-meta .comments-link a:focus {
	color: aqua;
}
.entry-meta .comments-link a:hover {
	color: yellow;
}
.entry-meta .comments-link a:active {
	color: lime;
}
/* REMOVE UNDERLINE FROM LINKS IN COMMENTS. */#comments a, #comments a:focus {
	color: #0000bb;
	text-decoration: none;
}
#comments a:hover {
	color: #bb0000;
}
#comments a:active {
	color: green;
}
/* THE <<PREVIOUS>> OR <<NEXT>> LINK. */
#content #nav-single a, #content nav a:focus {
	font-size: 1.4em;
	color: lime;
	text-decoration: none;
}
#content #nav-single a:hover {
	color: yellow;
}
#content #nav-single a:active {
	color: aqua;
}
/* footer.entry-meta .entry-date {
	margin-right: 15px;
} */
/* ADD SOME SPACE AROUND THE PIPE. */
footer span.sep {
	margin-left: 10px;
	margin-right: 10px;
}
/* .entry-header .entry-format {
	margin-bottom: 10px;
	color: #e3e3e3;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
} */
/* .entry-header .contents-link a {
	height: auto !important;
} */
.format-quote blockquote {
	color: #e3e3e3;
}
.format-quote p {
	font-style: italic;
}
/* COLOR AROUND IMAGE WITH CAPTION */
.wp-caption {
	background: #ffdead;
}
.wp-caption a img, .wp-caption a:focus img {
	border: 2px dashed maroon;
}
.wp-caption a:hover img {
	border: 2px solid green;
	background: orange;
}
.wp-caption a:active img {
	border: 2px solid navy;
	background: none;
}
.wp-caption .wp-caption-text {
	padding: 10px 25px 5px 25px;
}
.wp-caption .wp-caption-text, .gallery-caption {
	color: navy;
	font-size: 1em;
}
/* REMOVE THE DASH BEFORE AN IMAGE CAPTION */.wp-caption .wp-caption-text:before {
	content: none;
}
.wp-caption a, .wp-caption a:focus {
	color: yellow;
}
.wp-caption a:hover {
	color: lime;
}
.wp-caption a:active {
	color: aqua;
}
.wp-caption p {
	margin-bottom: 0.5em;
}
li .wp-caption {
	margin-bottom: 1em;	
	/* margin-top: -0.8em; */
	margin-top: 0.5em;
}
/* PRINT-FRIENDLY FORMATTING */
div.printfriendly {
	position: relative;
	margin-top: -1.3em !important;
}

/* ENTRIES ON MAIN BLOG POST PAGE */
.home .hentry, .home .no-results, .archive .hentry {
	border-bottom: none;
	padding-bottom: 8em;
	margin-bottom: 4em;
	background-image: url('https://www.powerengineeringalta.ca/tiles/horizontalPipe-long2.png');
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-size: contain;
}
/* DON'T SHOW "COPPER PIPE" BORDER FOR LAST POST BEFORE COLOPHON. */
.hentry:last-child, .no-results:last-child {
	border-bottom: none;
	padding-bottom: 0em;
	margin-bottom: 0em;
	background-image: none;
}
#secondary {
	/* CURVED BOILER-LIKE BORDER AROUND RIGHT NAVBAR. NEED MORE PADDING ON SIDES. */
	/* border: 5px solid yellow;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	padding-bottom: 6em;
	margin-bottom: 40px;
	background: rgba(0, 0, 128, 0.25);
	box-sizing: border-box;
	margin-top: 10em; */
	margin-top: 2.5em;
}
	
/* ONLY USE IF SURROUNDING RIGHT NAVBAR WITH YELLOW BORDER. */
#search-2 {
	/*
	margin-top: -7em;
	margin-bottom: 12em;
	*/
}
/* CURSOR POINTER WASN'T DISPLAYING OVER SEARCH SUBMIT BUTTON */ 
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	cursor: pointer;
}
/* ONLY IF SURROUNDING RIGHT NAVBAR WITH YELLOW BORDER. */
/* .widget {
	margin-left: 0.5em;
} */

/* NAVBAR LINK STYLES. */
.widget a, .widget a:focus {
	color: aqua;
	text-decoration: none;
}
.widget a:hover {
	color: yellow;
	text-decoration: underline overline;
}
.widget a:active {
	color: lime;
	text-decoration: none;
}
.widget-title {
	color: #ffa500; /* orange */
	font-size: 2.5em;
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 1.4em;
	margin-bottom: 0.3em;
	text-transform: none;
}
.widget-area ul {
	list-style: square;
}
.widget-area ul ul {
	list-style: circle;
}
.widget ul li {
	color: #e3e3e3;
	margin-left: 1.1em;
	text-indent: -5px;
	font-size: 1.3em;
}
.widget ul ul {
	margin-left: 0;
}
.widget_text ul {
	margin: 0 0 1.625em 0em;
}

/* HAVE A SIDEBAR ANCHOR TO ALLOW QUICK NAVIGATION TO THE SIDEBAR IF USER HAS NARROW SCREEN */
/* (Don't show the anchor title, ever. Don't show the anchor link for large screens) */
/* (Do this also for the "Return to top" widget) */li#menu-item-113, aside#text-4, aside#text-5 h3.widget-title, aside#text-5 div.textwidget {
	display: none;
}
/* CLOCK LABEL */
/* Not using a clock yet. */
/* #text-2 .widget-title {
	display: none;
} */
.widget_calendar #wp-calendar {
	width: 100%;
}
.widget_calendar #wp-calendar caption {
	font-weight: bold;
	font-size: 1.2em;
	color: #e3e3e3;
}
.widget_calendar #wp-calendar th {
	background-color: navy;
	color: #ffa500;
}
#wp-calendar tbody td {
	background-color: navy;
	border: 1px solid navy;
	padding: 3px 0 2px;
	text-align: center;
	/* Adds gray inset shadow to the DATE cells. */
	-moz-box-shadow: inset 0px 0px 3px 3px #e3e3e3;
	-webkit-box-shadow: inset 0px 0px 3px 3px #e3e3e3;
	box-shadow: inset 0px 0px 3px 3px #e3e3e3;
	color: #e3e3e3;
}
#wp-calendar tbody td a {
	font-weight: bold;
	color: yellow;
}
#wp-calendar tbody td a:focus {
	color: yellow;
}
#wp-calendar tbody td a:hover {
	color: lime;
	text-decoration: none;
}
#wp-calendar tbody td a:active {
	color: aqua;
}
#wp-calendar tbody .pad {
	background: navy;
	-moz-box-shadow: inset 0px 0px 3px 3px #e0e0e0;
	-webkit-box-shadow: inset 0px 0px 3px 3px #e0e0e0;
	box-shadow: inset 0px 0px 3px 3px #e0e0e0;
}
/* .widget_calendar #wp-calendar tfoot td {
	display: none;
} */
.widget_calendar #wp-calendar tfoot td {
	background: navy;
}
.widget_calendar #wp-calendar tfoot td#prev a:focus, .widget_calendar #wp-calendar tfoot td#next a:focus {
	text-decoration: underline overline;
	color: lime;
}
.widget_calendar #wp-calendar tfoot td#prev a:hover, .widget_calendar #wp-calendar tfoot td#next a:hover {
	color: gold;
}
.widget_calendar #wp-calendar tfoot td#prev a:active, .widget_calendar #wp-calendar tfoot td#next a:active {
	color: aqua;
}
/* META WIDGET STYLES. */
#meta-2 {
	padding-top: 1.4em;
	padding-bottom: 1.4em;
}
#meta-2 ul {
	background-image: url('https://www.powerengineeringalta.ca/tiles/wp-blue-160x160.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	list-style-type: none;
	position: relative;
	margin-left: -1.5em;
	/* HAVE NO CONTROL OVER IMAGE BULLET POSITION, SO DON'T USE THIS. */
	/* list-style-image: url('https://chou-seh-fu.com/powerEngineering/tiles/wordpressLogo-orange-25x25.png'); */
}
#meta-2 ul li {
	background-image: url('https://www.powerengineeringalta.ca/tiles/wp-orange-25x25.png');
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-top: 0.4em;
}
#meta-2 ul li a {
	display: block;
	margin-left: 1.9em;
}
/* REMOVE DOTTED ANCHOR LINE UNDER "RSS" TEXT. */#meta-2 abbr {
	border: none;
}
.widget_recent_comments {
	display: none;
}
/* DON'T SHOW SITEMAP TITLE */
#text-2 h3 {
	display: none;
}
/* SITEMAP TITLE */
/* Not using a sitemap yet. */
/* #text-3 .widget-title {
	display: none;
} */
/* SOCIAL MEDIA TITLE */
/* Not linking to social media yet. */
/* #text-4 .widget-title {
	display: none;
} */
/* THE "NEXT" AND "PREVIOUS" BUTTONS. */
td#prev a, td#next a {
	font-weight: bold;
	color: aqua;
}
td#prev a:hover, td#next a:hover {
	color: white;
}
td#prev a:active, td#next a:active {
	color: lime;
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
	border: 1px solid black;
	background-color: #eee;
}
input[type="text"]:focus {
	border: 1px solid #0000bb;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 187, 0.9);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 187, 0.9);
	box-shadow: 0px 0px 5px rgba(0, 0, 187, 0.9);
}
input#s.field {
	background-color: #ffe4c4;
	border: 2px solid red;
}
.nopassword, .nocomments {
	color: #cc0000;
}
/* FOOTER */
#colophon {
	height: 10em;
	/* Darken the background a bit. */
	background-color: rgba(0, 0, 0, 0.3);
	background-image: url('https://www.powerengineeringalta.ca/tiles/valveAndPipes.png'), url('https://www.powerengineeringalta.ca/tiles/valveBkg.png'), url('https://www.powerengineeringalta.ca/tiles/valveBkg.png');
	background-position: 50% 50%, 3% 50%, 95% 50%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	/* AQUA box shadow at top of colophon. */	box-shadow: rgba(0, 255, 255, 0.6) 0px -5px 20px 2px;
	-webkit-box-shadow: rgba(0, 255, 255, 0.6) 0px -5px 20px 2px;
	-moz-box-shadow: rgba(0, 255, 255, 0.6) 0px -5px 20px 2px;
	border-top: 3px solid white;
	line-height: 1em;
	-moz-border-radius: 0px 0px 95px 95px;
	-webkit-border-radius: 0px 0px 95px 95px;
	border-radius: 0px 0px 95px 95px;
}
/* ERROR STYLE FOR COLOPHON SHOULD BE CHANGED. */.error404 #colophon {
	/*	padding-top: 3.5em;
	padding-bottom: 4.8em;	*/
}
#supplementary {
	display: block;
	float: left;
	border: none;
	padding: 0em;
	margin-left: 0em;
	width: 50%;
	height: 100%;
	position: relative;
}
div#first {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}
/* FOOTER PUTTER PLUGIN WAS DELETED DUE TO SECURITY VULNERABILITIES */
/*
.widget_footer_copyright {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}
#footer .footer-center, #footer .return-center, .footer-center, .return-center {
	padding: 0 0 !important;
}
#footer-credits, .footer-center {
	display: block;	width: 100%;
	height: 100%;
	margin: 0 0 !important;
}
*/
/* !IMPORTANT overrides the FOOTER-PUTTER plugin's stylesheet CSS... */
/*
#footer-credits span.copyright{
	color: white !important;
	position: relative;
	display: block !important;
	margin: 0 0 !important;
	padding: 0;
	height: 100%;
	padding-top: 5.7em !important;
}
*/
.myCopyright {
	text-align: center;
}
.return-center {
	display: none;
}
#site-generator {
	background-color: transparent;
	border: none;
	display: block;
	padding: 0em;
	padding-top: 6.6em;
	float: right;
	width: 50%;
	margin: 0 0 0 0 !important;
}
/*.copyright, #site-generator a { */
#site-generator a {
	background: url('https://www.powerengineeringalta.ca/tiles/wpmini-blue.png') center left no-repeat;
	padding-left: 20px;	color: yellow;
	text-decoration: none;
}
#site-generator a:focus {
	color: yellow;
}
#site-generator a:hover {
	color: lime;
}
#site-generator a:active {
	color: aqua !important;
}
/* COMMENTS STYLES. */
#reply-title {
	font-family: 'IM Fell English', "Trajan Pro", "Bookman Old Style", "Charlemagne Std", Garamond, "Minion Pro", "Times New Roman", Times, serif;
	font-size: 3em;
	font-weight: normal;
}
#respond {
	border: 1px black solid;
	background: #ccc;
}
div.comment-author {
	color: maroon;
}
div.comment-author span.fn {
	font-weight: bold;
}
.entry-header .comments-link {
	display: none;
}
#comments-title {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	color: #e3e3e3;
	padding: 1.5em 0 1em 0;
	line-height: 1.5em;
}
#comments-title span {
	color: yellow;
	font-weight: bold;
}
.comment-meta {
	color: black;
}
.comment-meta a, .comment-meta a:focus {
	color: #bb0000;
}
.comment-meta a:hover {
	color: #0000bb;
}
.comment-meta a:active {
	color: green;
}
.comment-notes {
	color: navy;
}
.comment-notes .required {
	color: #bd3500;
	font-size: 1.5em;
	font-weight: 900;
}
.commentlist .avatar {
	box-shadow: 0px 0px 0px gray;
	-moz-box-shadow: 0px 0px 0px gray;
	-webkit-box-shadow: 0px 0px 0px gray;
}
.comment-content {
	color: black;
}
#commentform a, #commentform a:focus {
	color: #0000bb;
}
#commentform a:hover {
	color: #bb0000;
}
#commentform a:active {
	color: green;
}
.logged-in-as {
	color: black;
}
.commentlist > li.comment {
	border: 1px black solid;
}
.commentlist .children li.comment {
	border-left: 1px #888 solid;
}
.commentlist > li:before {
	content: url(https://www.powerengineeringalta.ca/tiles/comment-arrow.png);
}
.commentlist > li.bypostauthor:before {
	content: url(https://www.powerengineeringalta.ca/tiles/comment-arrow-bypostauthor.png);
}
#respond input#submit {
	/* border: 2px outset buttonface; */
	border: 2px outset aqua;
}
#respond input#submit:hover {
	background-color: green;
}


/* 404 PAGE */
.error404 h1.entry-title, .not-found h1.entry-title {
	/* FOR THE FOLLOWING ERROR PAGES: */
	/* "This is somewhat embarrassing, isn't it?" */
	/* Nothing found */
	color: orange;
	font-weight: bold;
}
.error404 h2.widgettitle {
	color: #e3e3e3;
}
.error404 #main #searchform {
	background-color: transparent;
	border: none;
}
.error404 #main div.widget.widget_recent_entries, .error404 #main div.widget.widget_tag_cloud {
	display: none;
}
.error404 #main .widget_archive {
	float: right;
}
/* MY ADDITIONS */
/* What do these do? */
.singular .format-link .entry-title, .singular .format-quote .entry-title, .format-quote .entry-title {
	display: none;
}
.format-quote div.entry-meta {
	padding-top: 15px;
}
.format-quote footer.entry-meta {
	padding-top: 0px;
}
.hiLite {
	background-color: #fff8dc;
}
.hidden {
	visibility: hidden;
}
li .wp-caption.bumpDownImage {
	margin-top: 0.8em;
}
/* REMOVE BORDER FROM DEFAULT GRAVATAR IN COMMENTS SECTION */
/* img[class*="wp-image-"] { */
div#comments img.alignnone {
	border: none;
}
/* CAPTCHA STYLES FOR COMMENTS FORM */
.cptch_span {
	color: navy;
}
.cptch_reload_button {
	background-color: navy;
	padding: 5px;
}
#wpsf_p {
	color: black;
}
/* MEDIA QUERIES FOR GREATER RESPONSIVITY. */
/* @media (max-width: 1200px) {
	#secondary {
		border: none;
		background: none;
		margin-top: 4em;
	}
	#search-2 {
		margin-top: 0em;
		margin-bottom: 0em;
	}
} */
@media (min-width: 1500px) {
	.entry-content {
		font-size: 1.7em;
	}
	.entry-title, .entry-title a {
		font-size: 1.9em;
	}
	.entry-content h2 {
		font-size: 1.7em;
	}
}
@media (max-width: 1290px) {
	#colophon {
		/* background-image: url('https://powerengineeringalta.ca/tiles/valveAndPipes.png'); */
		background-image: url('https://www.powerengineeringalta.ca/tiles/valveBkg.png');
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	#site-generator {
		margin-right: 3em;
		padding-top: 6.35em;
	}
	/*
	#footer-credits span.copyright {
		margin-left: 1.3em !important;
	}
	*/
}
/* @media (max-width: 1200px) {
	#colophon {
		background-image: url('https://powerengineeringalta.ca/tiles/valveBkg.png');
	}
} */
@media (max-width: 800px) {
	h1 a.font-effect-fire-animation {
		-webkit-animation-name: none;
		text-shadow: 0 -0.05em 0.2em #fff, 0.01em -0.02em 0.15em #fe0, 0.01em -0.05em 0.15em #fc0, 0.02em -0.15em 0.2em #f90, 0.04em -0.2em 0.3em #f70, 0.05em -0.25em 0.4em #f70, 0.06em -0.2em 0.9em #f50, 0.1em -0.1em 1em #f40;
	}
	/* FOR HAMBURGER MENU GENERATED BY THE RESPONSIVE MENU PLUGIN */
	#rmp_menu_trigger-403 .responsive-menu-pro-inner, #rmp_menu_trigger-403 .responsive-menu-pro-inner::before, #rmp_menu_trigger-403 .responsive-menu-pro-inner::after {
		background-color: aqua !important;
	}
	/*	div#secondary {
			clear: both;
		}  */
	.widget_calendar #wp-calendar {
		width: 60%;
	}
	aside#text-4 {
		display: block;
	}
	li#menu-item-113, aside#text-4 div.textwidget, aside#text-5 div.textwidget {
		display: initial;
	}
	aside#text-4 h3.widget-title {
		display: none;
	}
	aside#text-4 div.textwidget span#sidebarAnchor {
		display: block;
		height: 10em;
		margin-top:-20px;
		background-image: url('https://www.powerengineeringalta.ca/tiles/horizontalPipe-long2.png');
		background-position: 0 20%;
		background-repeat: no-repeat;
		background-size: contain;
	}
	aside#text-5 a {
		color: lime;
		text-decoration: none;
	}
	aside#text-5 a:hover {
		color: yellow;
	}
	aside#text-5 a:active {
		color: aqua;
	}
	#colophon {
		background-image: none;
		background-position: 90% 50%;
		background-repeat: no-repeat;
	}
	#colophon #supplementary .widget-area {
		width: 100%;
	}
	/*
	#footer-credits span.copyright {
		margin-left: 1.3em !important;
		padding-top: 4.5em !important;
	}
	*/
	.myCopyright {
		padding-top: 1em;
	}
	/*
	#site-generator {
		padding-top: 5.3em;
	}
	*/
	#site-generator {
		padding-top: 3em;
	}



	#supplementary, #site-generator {
		float: none;
		width: 100%;
		height: 3em;
	}
	#supplementary {
		top: 35% !important;
	}
	/*
	#site-generator {
		margin-top: -5em !important;
	}
	*/
}



@media (max-width: 600px) {
	#site-title a {
		/* font-size: 4.5em; */
		font-size: 4em;
	}
	#supplementary, #site-generator {
		float: none;
		width: 100%;
		height: 5em;
	}
	#supplementary {
		top: 35% !important;
	}
	/*
	#site-generator {
		margin-top: 0 !important;
	}
	*/
	/*
	#footer-credits span.copyright {
		padding-top: 2.5em !important;
	}
	*/
	#site-generator {
		padding-top: 0;
		/* padding-left: 0.5em; */
		margin-top: 0.5em !important;
	}
}
@media (max-width: 350px) {
	/*
	#footer-credits span.copyright {
		font-size: 95%;
	}
	*/
	.myCopyright {
		font-size: 95%;
	}
	#site-generator a {
		font-size: 85%
	}
}
/* TRIED TO TARGET SITE TITLE FOR MS EDGE, BUT DOESN'T WORK */
/*
@supports (-ms-ime-align:auto) {
	h1 a.font-effect-fire-animation {
		-webkit-animation-name: none;
		text-shadow: 0 -0.05em 0.2em #fff, 0.01em -0.02em 0.15em #fe0, 0.01em -0.05em 0.15em #fc0, 0.02em -0.15em 0.2em #f90, 0.04em -0.2em 0.3em #f70, 0.05em -0.25em 0.4em #f70, 0.06em -0.2em 0.9em #f50, 0.1em -0.1em 1em #f40 !important;
	}
}
*/



/* FIX COPYRIGHT FORMAT WITH NEW FOOTER PUTTER PLUGIN VERSION */
#supplementary {
	top: 54.5%;
}

/* ORANGE (but too dark for this child theme): #f63c2f */